Skip to main content

Get LinkedIn Groups

POST /api/v1/get_groups

This API returns a list of LinkedIn groups that the authenticated user is participating in.

Headers​

NameTypeRequired
x-api-keystringYes
x-api-secretstringYes

Request Body​

Schema​

accountIdstringrequiredThe unique identifier of the WeLink account.

Sample Request​

{
"accountId": "string"
}

Responses​

Webhook Events​

Schema​

statusstringStatus indicating the request completed successfully (e.g. "SUCCESS").
requestIdstringUnique identifier for the request.
resultarray[]The response payload.
idstringUnique identifier.
titlestringCurrent job title.
imagestringURL of the profile picture.

Sample Response​

{
"status": "string",
"requestId": "string",
"result": [
{
"id": "string",
"title": "string",
"image": "string"
}
]
}
POST/api/v1/get_groups
x-api-key
x-api-secret